Bug 1166466 - Make Advanced Search easier to discover
Summary: Make Advanced Search easier to discover
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: Jeff Fearn 🐞
URL:
Whiteboard:
Depends On:
Blocks: UI-Modernization
TreeView+ depends on / blocked
 
Reported: 2014-11-21 03:54 UTC by Nick Coghlan
Modified: 2018-12-09 06:29 UTC (History)
2 users (show)

Fixed In Version: 5.0.4.rh1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-26 03:48:42 UTC


Attachments (Terms of Use)

Description Nick Coghlan 2014-11-21 03:54:41 UTC
Currently, the Advanced Search link in the menu bar isn't easy to discover - it's unobtrusively named "Search", and separated by 3 other menu section from the section contain the basic search text box and the "Search" button.

It may be easier to discover as a link labelled "[Advanced]" next to the current "[?]" link for help on the basic search box.

The "Edit Search" link on the query results page is similarly difficult to discover - it's hidden in the bottom right hand corner of the page, rather than up top where users are more likely to see it.

Comment 1 Jason McDonald 2014-11-24 03:18:04 UTC
It shouldn't be too hard to move the Browse, Ffont Page and My Bugs links to the other side of the quick search box, so that Search is immedieately to the left of quicksearch like it is on BMO.

Moving the "Edit Search" link might be a bit more difficult with co-operation from upstream.


Note You need to log in before you can comment on or make changes to this bug.